recovery:
  state:
    round: 502
    hash: "97e29b389317b0feaa2f7f6f2df538243442911e8e14af0f4ee73f740309f8d22bbfade1315b28d6efb2e181213dcff3"
    timestamp: "2025-10-13T05:49:00.024127Z"
  bootstrap: null
  package: null
  stream: null
